@charset "utf-8";
/* CSS Document */

* {margin:0;padding:0}
/* mac hide \*/
html,body{height:100%;width:100%;}
/* end hide */
body { 
background:#e6e9ea; width:100%;	
min-height:auto;/* for good browsers*/
min-width:1000px;/* for good browsers*/
}
#outer{
height:100%;
width:100%;

display:table;
vertical-align:middle;
}
#container {
position:relative;
vertical-align:middle;

display:table-cell;
height: auto;
} 
#inner {
background:url(images/bg.jpg) no-repeat center top;
height: auto;
margin-left:auto;
margin-right:auto;
border:0px;
overflow:hidden;
}
#theContainer{
	 background: rgba(240, 240, 240, 0.75); /* R, G, B, A */ width:1000px;
	margin-right:auto;margin-left:auto;
	border:0px;
	overflow:hidden;
}

.topblue {
	width:1000px; height:7px; background-color:#ed1912;
	margin: 0 auto;
}
#idx-container {
	width:915px; height:auto; margin:0 auto; 
	margin-top:57px; 
}
#idx-container2 {
	width:915px; height:auto; margin:0 auto;
	margin-top:27px; 
}
.idx-flash{
	width:545px; display:block; float:left; padding:0px;
}
#idx-content{
	width:358px; display:block; float:right;
	font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; color:#5b5b5b; text-decoration:none;
	display:block; padding-top:5px; padding-bottom:5px;
}
#idx-content p{
	display:block;
	padding-top:7px;
	padding-bottom:0px;
	line-height:23px;
	text-align:justify;
}
#menu{
	width:510px; margin-top:33px;
}
ul.menu { 
	padding:0; list-style:none; margin-left:0px; margin-right:auto; margin-top:20px;  } 
ul.menu li a  { 
	display:block; float:left; padding-right:18px; padding-left:18px; padding-top:25px; padding-bottom:25px; margin-left:0px; margin-right:0px; margin-top:0px;list-style: none; 
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:12px; font-style:normal; font-weight:200; color:#35363d; text-decoration:none;  
	}
ul.menu li a:hover{
	color:#fff; text-decoration:none;background-color:#ed1912;
}
#footer{ 
	width:1000px; margin:0 auto; padding-top:4px; background:#111759; overflow:hidden; height:35px; 
}
.footleft{float:left; width:600px; margin-top:7px;}
.footright{float:right;  font-family: Arial, Helvetica, sans-serif; font-size:10px; font-style:italic; font-weight:normal; color:#95c0d6; text-decoration:none; text-align:left; margin-top:7px; margin-right:15px;}


ul.footer { 
	padding:0; list-style:none; margin-left:55px; margin-right:auto; margin-top:0px; 
	font-family: Arial, Helvetica, sans-serif; font-size:10px; font-style:normal; font-weight:normal; color:#95c0d6; text-decoration:none; text-align:left;
	 } 
ul.footer li a  { 
	display:block; float:left;list-style: none; padding-right:25px; padding-bottom:25px;
	font-family: Arial, Helvetica, sans-serif; font-size:10px; font-style:normal; font-weight:normal; color:#fff; text-decoration:none; text-align:left; 
	}
ul.footer li a:hover{
	color:#ed1912; text-decoration:none;
}

/* - - - inner - - - - */
#in_header{width:1000px; height:91px; background: url(images/in-head.png) top no-repeat; overflow:hidden; margin:0 auto;}

#left01{width:605px; float:left; font-family: 'PT Sans Narrow', sans-serif; font-size:16px; color:#2c2c2c; margin:30px; margin-right:15px; line-height:24px;}
#left01 h1{font-size:30px; color:#7e7e7e; margin-bottom:20px;}
#left01 h2{font-size:20px; color:#134d92; margin-bottom:20px;}
#left01 p{margin:15px;}

#prj{width:930px; float:left; font-family: 'PT Sans Narrow', sans-serif; font-size:16px; color:#2c2c2c; margin:30px; line-height:26px;}
#prj h1{font-size:30px; color:#7e7e7e; margin-bottom:20px;}
#prj h2{font-size:20px; color:#134d92; margin-bottom:20px;}
#prj p{margin:15px;}
#prj span{width:271px; height:210px; padding:10px; float:left; margin-right:30px; margin-bottom:25px; font-family: 'PT Sans Narrow', sans-serif; font-size:14px; color:#1b2a62; border:#999 1px solid; overflow:hidden; }
#prj span img{ margin:0px; margin-bottom:4px; display:block;}
#prj span:hover{background:#1f3264; color:#fff;}

#srv{width:930px; float:left; font-family: 'PT Sans Narrow', sans-serif; font-size:16px; color:#2c2c2c; margin:30px; line-height:26px;}
#srv h1{font-size:30px; color:#7e7e7e; margin-bottom:20px;}
#srv span p{margin:8px;}
#srv span{width:230px; padding:10px; float:left; margin-right:30px; margin-bottom:25px; font-family: 'PT Sans Narrow', sans-serif; font-size:14px; color:#1b2a62; border:#999 1px solid;  }
#srv span h2{font-size:20px; color:#134d92; margin-top:15px;margin-bottom:5px;}
#srv span img{ margin:0px; margin-bottom:4px; display:block;}
#srv span:hover{background:#e0e0e0;}
#srv span hr{background:#999; border:0; height:1px;}

#ctc{width:930px; float:left; font-family: 'PT Sans Narrow', sans-serif; font-size:16px; color:#2c2c2c; margin:30px; line-height:26px;}
#ctc h1{font-size:30px; color:#7e7e7e; margin-bottom:20px;}


ul.menu2 { 
	padding:0; list-style:none; margin-left:0px; margin-right:auto; margin-top:10px;  } 
ul.menu2 li a  { 
	display:block; float:left; padding:5px; margin-left:0px; margin-right:0px; margin-top:2px;list-style: none; width:100%; text-align:center; background:#e4e4e4; 
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:12px; font-style:normal; font-weight:200; color:#19365a; text-decoration:none;  
	}
ul.menu2 li a:hover{
	color:#fff; text-decoration:none;background-color:#111759;
}
.selectedmenu {background-color:#111759; color:ffffff;}


/* --- globals --- */

a.linkfoot{font-size:10px; color:#b8d2df; text-decoration:none; text-align:left;}
a.linkfoot:hover{font-size:10px; color:#ed1912; text-decoration:none; text-align:left;}

a.eme{font-size:16px; color:#ed1912; text-decoration:none; text-align:left;}
a.eme:hover{font-size:16px; color:#111759; text-decoration:none; text-align:left;}


/*--slider--*/
.theme-default #slider {
    margin:20px auto 0 auto;
    width:670px; /* Make sure your images are the same size */
    height:413px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:10px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

